libcrypt library missing.

I am getting the error -lcrytp missing error when i try to complie my source:

i am using the gcc-arm-none-eabi-9-2020-q2-update-x86_64-linux release version for compling my source.

Please do let me know were i am going wrong or do let me know a work around for solving this compilier error.

Thanks.

More questions in this forum